/*
 Theme Name:   FOSH 2019
 Theme URI:    festivalofsmallhalls.com
 Description:  Child Theme for FOSH
 Author:       markv
 Author URI:   festivalofsmallhalls.com
 Template:     dt-the7
 Version:      0.0.1
 License:      Commercial
 Text Domain:  fosh
 Tags: one-column, custom-menu, featured-images, theme-options, translation-ready
*/

/* Fonts */
/*body {font-family: 'Josefin Slab', serif; color: #000; font-size: 1.25rem; font-size: 20px; }
.main-navigation{font-family: 'Amatic SC', cursive; font-size: 2.25rem; font-size: 34px; line-height: 2rem;}
@media screen and (max-width: 1280px) {
        .main-navigation {font-size: 2rem; font-size: 32px; }
}
@media screen and (max-width: 1024px) {
        .main-navigation {font-size: 1.75rem; font-size: 28px; }
}
*/

/* GENERAL TWEAKS */
h1, h2, h3, h4, h5, h6 { font-family: 'Amatic SC', cursive; font-weight:700; color: #000; padding-top: 0; }
.show-phantom .logo-box IMG{ width: auto; height: 65px;  }
.main-nav > li.menu-item-1421 > a{    background: #5dac8d;
    padding: 0px 20px;
    border: 0px solid red;
    border-radius: 20px;
    height: 35px;
    margin: 30px 0;
    color: #fff !important;
}
.main-nav > li.menu-item-1421 > a .menu-text{ color: #fff !important;
    font-size: 22px;
    font-weight: bold;
    line-height: 100%;}
/*.wpb_single_image .vc_figure{     background: transparent url('i/SquareBorder.png') no-repeat 50% 50%;
    padding: .90em 1.1em;
    background-size: 100% 100%; }*/

/* PAGES */
#page > .page-title{ display: none !important; } 
.page-title-breadcrumbs{ margin-bottom: 12px;}
.page-title{ margin-bottom: 32px; }
.page-title H1{ margin-bottom: 0px;}
.page-title .wf-wrap{ padding:0; }
.page-title .wf-wrap:after{ width: 100% !important; }
.branding a img, .branding img{ width: auto; height: 85px; }

.vc_grid-container{ }
.vc_grid-container .vc_gitem-zone{ background-color: transparent !important; background-size: cover !important;  }
.vc_grid-container .vc_gitem-post-data{ font-size: 22px; line-height: 150%; color: #000; }
.vc_grid-container .vc_gitem-post-data H4{ font-size: 28px; text-align: center !important;}
.vc_grid-container .vc_btn3-container{  text-align: center }
.vc_grid-container .vc_btn3{ background-image: url('i/btn.jpg'); background-size: 100% 100%;  font-size: 14px;  color: #000 !important; text-transform: uppercase; font-weight: bold; }

.category .post.bg-on{ background-color: transparent !important;  }
.category .description-under-image .bg-on.post .alignnone{ background-size: cover;  background-image: url('i/SquareBorder.png'); padding: 17px 15px; background-size: 100% 100%;}
.category .post.bg-on .rollover img{  }

/* homepage post section*/
.post-thumbnail-rollover{ background-image: url('i/SquareBorder.png'); padding: 17px 15px; background-size: 100% 100%; }
.post-details.details-type-link{  background-image: url('i/btn.jpg'); background-size: 100% 100%;  font-size: 14px;  color: #000 !important; text-transform: uppercase; font-weight: bold; padding:10px; }

.tour-locations{ }
.tour-locations .vc_gitem-zone{ }
.tour-locations .vc_gitem-post-data{ font-size: 16px; line-height: 100%; color: #000; }
.tour-locations .vc_gitem-post-data H4{ font-size: 26px; }
.tour-locations .vc_btn3-container{ }
.tour-locations .vc_btn3{ }


/* TOURS */
.tours-tab .vc_tta-tabs-list{  display: table; table-layout: fixed; }
.tours-tab .vc_tta-tabs-list .vc_tta-tab{ display: table-cell !important;width: 300px; }
.tours-tab .vc_tta-tabs-list .vc_tta-tab > a{  background-color:  rgba(255, 255, 255, .20); color: #666; }
.tours-tab .vc_tta-tabs-list .vc_tta-tab.vc_active > a{  background-color: #bae4da; color: #666; }
.tours-tab .vc_tta-panels{ background: transparent !important; border: 0px solid #ccc  !important; margin-top:  25px; }
.tours-tab .vc_tta-tab > a{ color: #000; font-family: 'Amatic SC'; font-size: 28px; }

/*.page-title .wf-wrap:after{border-bottom: 0px solid #ccc;
    width: 100% !important;
    background: transparent url(https://localhost/corrina/festivalofsmallhalls.com/wp-content/uploads/2017/07/Top-Banner-w-Lillies.png) no-repeat 50% 50%;
    height: 50px;
    background-size: contain;
    display: block;
    position: relative;} */


/* .entry-meta {font-size: 1rem; font-size: 16px;}
h1, h2, h3, h4, h5, h6 { font-family: 'Amatic SC', cursive; font-weight:700; color: #000; padding-top: 0; }
h1 {font-size: 2.5rem; font-size: 40px; padding-top: 0; }
.vc_custom_heading h4 { font-size: 1.75rem; font-size: 28px; text-align: center !important; margin: 0;}
.vc_gitem-post-data, .vc_btn3-container { margin-bottom: 5px !important;}
h2.entry-title, .page .panel-content .entry-title, .page-title, body.page:not(.twentyseventeen-front-page) .entry-title { font-size: 3rem; font-size: 48px; text-align: center;}
.name-banner h2 {line-height: 10rem; font-size: 1.75rem; font-size: 28px; color: #000;}
.small h2 {font-size: 1.3rem; font-size: 22px;}
.artist-name { font-family: 'Amatic SC', cursive; font-weight:700; font-size: 1.75rem; font-size: 28px; color: #000;}
h2, h2.widget-title {font-size: 2.25rem; font-size: 36px; letter-spacing: 0px; }
#secondary {font-size: 20px; font-size: 1.25rem; }
.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat { color: #000 !important; background-color: #fff !important; background-size: 100% 100%; background-image: url('i/btn.jpg'); background-repeat: no-repeat;}
.vc_btn3.vc_btn3-color-juicy-pink:hover, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover { box-shadow: none; text-decoration: underline;}
.vc_btn3.vc_btn3-size-md { font-size: 20px !important; font-size: 1.25rem !important; }
.entry-footer .cat-links, .entry-footer .tags-links {font-size: 1rem; font-size: 16px; }
.sponsorbtn .vc_btn3.vc_btn3-color-primary, .sponsorbtn .vc_btn3.vc_btn3-color-primary.vc_btn3-style-flat {color: #000; background-color: #f6ecd8; font-size: 24px !important; font-size: 1.5rem !important;} */

/* ARTIST IMAGES */
.artist-image img {border-radius: 10000px; background-image: url("i/circle_artist.png"); background-size: 100% 100%; padding: 10px;}
.entry-content a img, .artist-image a, .artist-image a:hover,  .artist-image a:active, .artist-image a:focus {box-shadow: none; }
.artist-panel {position: relative;}
.name-banner {background-image: url("i/Artist-Name-Banner.png"); background-size: 100% 100%; position: absolute; z-index: 5; margin-top: -155px; width: 95%; min-width: 300px; height: 143px;
}
.name-banner h2 {line-height: 10rem; font-size: 1.75rem; font-size: 28px; color: #000;}
.vc_gitem-zone {border-radius: 20px;}
.vc_gitem-animated-block {background-size: 100% 100%; background-image: url('i/SquareBorder.png'); padding: 17px 15px;}
.post-thumb {width: 100%; text-align: center; margin-bottom: 1em; }



